Current list=C:\Users\diego.zacur\Desktop\Backup.lst
Language=ESPANOL
Close other UI instances=true
Warn before closing this UI instance=true
Protect UI=false
Reset password cache=true
UI Password=dQBmAHsAfABkAGMAdABkAHoAYQA5AHUAEgADABAAcwBlAHUAcQAdABUAcgBzAHIAfQAEAAUAAAB+AB0AagAJAGQAdwB1ACwABgABAGsAGgBpAAcAYQB9AGIAagACACgAYAA2AA==
Log level=2
One log per day=true
Show the log in real time=true
Display individual files in log=true
Delete log files older than=0
Mail log file=true
When to mail=2
Mail time=0100000011100100010011010101101010101010101010101010101010101011
Mail as attachments=false
Mail only if there are errors=false
Delete if mailed=true
Limit ftp speed=false
FTP speed=0
FTP retry=true
FTP ASCII extensions=
Use Nagle=true
TCP Connection timeout=20000
TCP Read time out=60000
TCP Listen timeout=10000
Sender name=Backup
Sender address=noreply@solinges.com.ar
SMTP Server=mail.solinges.com.ar
SMTP Port=25
SMTP Subject=Backup
SMTP Recipients=backup@solinges.com.ar
SMTP Logon=true
SMTP user name=noreply@solinges.com.ar
SMTP password=cwB7AHYAYwB4AGUAeAB4AHYAeQAiAHAACQBLABQAKgB4ADcAfQBJAAIALAB0ACcAewBcAAsABwBxAB0AdAAJAGQABQBnAHMAAgByAHQAcgB0AHEAZAAEAGwACAAJAD8AYQAMAAoAJgAIAAYAIAAAAHcAbgAJACIAEgAXACsAAgA=
Mail proxy="Proxy type=0","Proxy host=","Proxy password=YABiAHEAZQB3AGYAfwBkAHgAaQAjAGoAAAADAAIAcwB6AHUAYQAdAA0AcgB4AHIAdAAEABMAAAB+AB0AcQAJAHkAdwBpACwAAgABAGEABQB2ABMAdwBzAGUAdAASADYAZwAlAA==","Proxy user name=","Proxy port=1080","Proxy login=false","Proxy use IPv6=false"
Mail SSL="Use SSL=0","SSL Method=3","SSL Authentication=4","SSL Data protect=0","SSL Mode=3","SSL Verify depth=0","SSL Path through=false","SSL Use CCC=false","SSL Verify peer=false","SSL Verify fail=false","SSL Verify client once=false","SSL Certificate file=","SSL Cipher list=","SSL DH parameter list=","SSL Key file=","SSL Root file=","SSL Verify dir="
Mail unicode headers=true
Mail unicode body=true
Mail pipeline=false
Mail use ehlo=true
Mail HELO name=
Mail body=%DEFAULTBODY
Do not add duplicated tasks to the queue=true
Check for updates=true
Run missed backups=false
Download and install=false
New version is an error=true
Interval for checking for missed backups=180
Update proxy="Proxy type=0","Proxy host=","Proxy password=cAByAHIAeQB6AHMAfQBkAGAAbgAyAHcABAADAAYAcwB7AHUAewAdABEAcgB6AHIAbwAEABcAAAB4AB0AbAAJAHwAdwBkACwAGAABAHcAEQB3ABcAcAB8AHMAagATAD8AawAvAA==","Proxy user name=","Proxy port=1080","Proxy login=false","Proxy use IPv6=false"
Check post-events when missed=true
Calculate exactly=true
Prevent sleep=true
Include junctions=true
Execute events externally=true
IPC timeout=180000
VSC timeout=300000
Use system temporary directory=true
Abort if VSC fails=true
Check CRC uncompressed=false
Copy file attributes=true
Copy timestamp=true
Copy permissions=false
Use unsafe copy=false
Unsafe extensions=.ost,.pst,.oab
First backup full=true
Datetime format=yyyy-mm-dd_hh-nn-ss
Datetime format on log=yyyy-mm-dd hh:nn
Datetime format for log file name=yyyy-mm-dd
Do not allow spaces for datetime=true
Use special extensions for encrypted files=true
Force plain encryption with 7z=false
Check destination with archive attributes=true
Always use task name=false
Check CRC for compression and encryption=true
Uncompressed extensions=.mp3,.mpeg,.zip,.rar,.arj,.jpg,.jpeg,.7z,.sqx
Zip level=7
Advanced zip naming=false
Use OEM file names=true
Use zip unicode legacy=false
Use Zip64=1
Use weak encryption=false
7zip compression type=0
7zip level=2
7zip creates solid archives=false
7zip include drive letter=false
7zip encrypt file names=false
Safe mirror=true
Save empty backups=false
First backup parked=true
Do not run on batteries=false
Use remote manager=false
Remote name=SERVER
Manager host=127.0.0.1
Manager port=16020
Manager password=ZwBoAG0AegBhAHQAZABkAHIAYQA2AHsAAgADABIAcwB1AHUAYAAdAAIAcgBiAHIAaQAEAAgAAAB7AB0AeAAJAHsAdwB+ACwADgABAGsACABlAAYAdgBnAGMAawAVADgAawAnAA==
Upload using lower case=false
Low thread priority=false
Backup everything on start=false
